edge_ex_options_01

엣지 브라우저로 웹서핑을 하다 보면 웹표준과는 약간 동떨어진 사이트(ex. 테이블 형식의 사이트 구조)나 모바일 친화적인 사이트가 아닐때 생기는 메시지로 엣지 브라우저로 사용하는데 제약은 없지만 스크립트나 자사의 Active-X 환경일 경우 제대로 작동을 보장하지 않기 때문에 익스플로러로 브라우징하는것을 권장하는 메시지로 Active-X를 사용하지 않는다면 엣지 브라우저에서도 사용하는데 불편함이 없기 때문에 이 메시지는 귀찮게 생각됩니다.

그런 이유로 ‘Internet Explorer 필요’ 메시지가 뜨는것을 없애 원활한 웹서핑이 되게 세팅해 보겠습니다.

설정

edge_ex_options_02

엣지 브라우저 주소창에 about:flags를 타이핑하고 엔터를 치면  개발자 설정 페이지로 이동합니다. 뭔가 크롬 스럽네요.

제일 상단의 ‘Microsoft 호환성 목록 사용’ 을 체크 해제하고 엣지 브라우저를 껏다가 다시 실행하면 Internet Explorer 필요 메시지가 생성되지 않습니다.